/******************************************************************************
 *  As of DX 4.1.0, libDXL does not define _dxfImportBin_FP.  The other libs  
 *    do, however libDX has many compilation-specific dependencies, and       
 *    DXlite and DXcallm leave undefined their own set of symbols.  
 *    For DXlite, DXReadyToRunNoExecute.  And for DXcallm, 10 misc functions.
 *
 *
 *  To work around DXL's linkage problem, we choose to link -lDXL -lDXlite
 *    and define a dummy DXReadyToRunNoExecute since outboard module functions
 *    aren't relevent here.
 */

#include <dx/dx.h>

Error DXReadyToRunNoExecute(Pointer id)
{
  return OK;
}
