#!/usr/bin/env python
#
#  4-value_hdlr.py  -  Use DX as a glorified calculator.  A test of value
#                      handler callbacks.
#

import sys, os, time, DX
from DX.DXL import *

def DXValueHandler( conn, name, value ):
  print "%s is %s" % ( name, value )
  
def AddTwoNumbers( a, b ):
  
  conn = DXLStartDX( DX.DXEXEC + " -execonly", None )
  DXLSetErrorHandler( conn, lambda conn, msg: None )      # Ignore errors
  DXLSend( conn, "num1 = %d + %d;" % (a,b) )
  DXLSend( conn, "DXLOutput( \"result\", num1 );" )
  DXLSetValueHandler( conn, "result", DXValueHandler )
  DXLExecuteOnce ( conn )
  WaitForDXIdle  ( conn )
  DXLRemoveValueHandler( conn, "result" )
  DXLExitDX      ( conn )

if __name__ == "__main__":

  print "Adding 10 and 13..."
  AddTwoNumbers(10,13)
